Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: supertransball2
Source: http://www.braingames.getput.com/stransball2/

Files: *
Copyright: 2003-2005, Santiago Ontañón <santi.ontanon@terra.es>
License: GPL-2+

Files: debian/*
Copyright: 2004-2005, Gürkan Sengün <gurkan@phys.ethz.ch>
           2012,      Willi Mann <willi@debian.org>
           2012-2018, Markus Koschany <apo@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program;  if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License 2 can be found in `/usr/share/common-licenses/GPL-2'.
